MUTUAL FUND - Bug #7628

Demo server --> Post Licensee --> MUTUAL FUND --> SCHEDULE 4 --> Qus. 13 --> As per the client's

document, the table column name is different to the client-given document
09/13/2023 06:39 PM - Mohd Irfan

Status: Closed Start date: 09/13/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

As per the client's document, the table column name is different to the client-given document
See attached screenshot:
History

#1 - 09/15/2023 01:52 PM - olatayo John

- Status changed from New to Resolved

#2 - 09/18/2023 07:48 PM - Mohd Irfan
- File clipboard-202309181948-ainhc.png added

- Status changed from Resolved to Closed

this issue has been verified
and it has been found that the issue has been
clipboard-202309181948-ainhc.png

fixed
